I have theme support on 4.5.0?

Discussion in '3DS - Flashcards & Custom Firmwares' started by bigcookie, Jan 6, 2016.

  1. bigcookie
    OP

    bigcookie Newbie

    Newcomer
    6
    1
    Feb 22, 2015
    United States
    atlanta
    Hey, so I'm trying to get custom firmware on my girlfriend's 3DS. She told me it had 4.5.0 on it and gave it to me today, and I turned it on. And there was theme support.

    The Home Menu looks the same as the latest firmware's (or at least one past 9.6, seeing as you can shuffle themes and save/load layouts). I thought, okay, she probably just accidentally updated (she's not tech savvy) but when I checked the system settings, it most definitely says 4.5.0-10US. This is an O-3DS, non-XL that she says she's barely touched in years and definitely has never been modded before.

    Is there anything that could be causing the firmware to display incorrectly? I don't want to brick the thing, I have no idea why it would be showing the wrong version though.

    I can provide a video for proof if need be.
     
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,171
    989
    Jun 13, 2015
    United States
    California
    You should make a video.That is the strangest thing I have heard in a while...
     
    NoNAND likes this.
  3. Luckkill4u

    Luckkill4u 4 guys in a car ( ͡° ͜ʖ ͡°)

    Member
    996
    527
    Jul 13, 2008
    Canada
    Insomnia
    Could it have been a bad Gate-Way 3ds downgrade?
     
  4. Ekaitz

    Ekaitz Pokémon Master

    Member
    606
    214
    Jun 13, 2010
    France
    Lens
    No, there was no theme shuffling on 9.2, last downgradable version when GW released their downgrade method.
     
    TheKawaiiDesu likes this.
  5. bigcookie
    OP

    bigcookie Newbie

    Newcomer
    6
    1
    Feb 22, 2015
    United States
    atlanta
    Sorry about the file size, for some reason my phone doesn't record video below 720p although I guess that's for the better since now you can't say "too blurry, fake and gay."

    Here you go.

    What I also thought was interesting was that NNID support was missing from the settings menu, which appeared in 7.0. If I remember correctly, the settings app also changed appearance in 9.0 (it now shows a wrench with 5 icons on the bottom, all lined up). So that appears to be the old settings app.
    Let me know if there's anything else you want me to try. Like I said this device hasn't been hacked before to my knowledge (she nor her brother own a flashcart other than a DS one, I forget which). I myself haven't done anything to it other than turn it on and open settings.
     
  6. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    It's a partial update case. (update interrupted before the end)
     
    bigcookie likes this.
  7. bigcookie
    OP

    bigcookie Newbie

    Newcomer
    6
    1
    Feb 22, 2015
    United States
    atlanta
    Oh, I didn't even consider that.

    So... Probably not safe for me to install a CFW or attempt a downgrade through Gateway? If not, what about sys updater?
     
  8. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,171
    989
    Jun 13, 2015
    United States
    California
    I would recommend you to set up rxTools and use sysupdater (0.4.1, not the ones used for downgrades) and update to 9.2

    That way you exit that Frankenfirmware :P
     
    bigcookie likes this.